header{
	width: 100%;
	background-image: url(../img/header_bg.jpg); 
	background-repeat: repeat-x;
	float: left;
	height: 146px;
}

header .header_int{
	max-width: 1000px;
	margin: 0 auto;
}

header .header_int .logo{
	display: inline-block;
	margin-top: 4%;
}

footer .sombra{
	width: 100%;
	float: left;
}

footer{
	margin: 0 auto;
	max-width: 1000px;
	position: relative;
}

footer p{
	font-size: 0.8em;
	color:#fff;
}

footer .c_error{
	font-size: 0.7em;
	color: white;
}

.footerInt{
	float: left;
	width: 100%;
	background-color: #333333;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 2% 0 1% 0;
}

footer article{
	float: left;
	width: 21%;
	margin:0 2%;
}

footer article h4{
	width: 94%;
	border-bottom: 1px solid #4d4d4d;
	padding-bottom: 4%;
	margin-bottom: 6%;
	padding-left: 6%;
	font-weight: normal;
	color:#1acfa7;
}

footer article ul li a{
	color:#e5e5e5;
	font-family: arial, helvetica, sans-serif;
	float: left;
	width: 94%;
	line-height: 1.2rem;
	font-size: 0.75rem;
	padding-left: 6%;
}

footer article ul li a:hover{
	color:#219980;
}

footer form{
	padding-left: 6%;
	float: left;
	position: relative;
	width: 94%;
}

footer form input, footer form textarea{
	width: 93%;
	display: inline-block;
	background-color: #fff;
	border:1px solid #b0b2b1;
	color:#817c7c;
	font-family: arial, helvetica, sans-serif;
	font-style: italic;
	font-size: 0.7rem;
	padding: 3%;
	margin-bottom: 5%;
}

footer form textarea{
	height: 60px;
}

footer form .btn{
	width:30%;
	position: absolute;
	bottom: 3px;
	right: 0px;
	border:none;
}

footer .last{
	text-align: right;
}

footer .last h4{
	border-bottom: none;
}

footer .redes a{
	display: inline-block;
	background-position: 0 -1px;
	width: 29px;
	height: 31px;
	margin-bottom: 15px;
}

footer .redes a:hover{
	background-position: 0 32px;
}

footer .redes .twitter{
	background-image: url(../img/twitter.png);
}

footer .redes .facebook{
	background-image: url(../img/facebook.png);
}

footer .redes .vimeo{
	background-image: url(../img/vimeo.png);
}

footer .redes .skype{
	background-image: url(../img/skype.png);
}

footer .redes .linkedin{
	background-image: url(../img/linkedin.png);
}

footer .redes .app{
	background-image: url(../img/app.png);
}

footer .subFooter{
	float: left;
	width: 94%;
	margin: 3% 3% 0 3%;
	display: inline-block;
}

footer .botonera{
	float: left;
	width: 58%;
}

footer .botonera a{
	float: left;
	font-size: 0.7em;
	padding: 0 1%;
	border-right: 1px solid #e9e8e8;
	color:#f2f1f1;
}

footer .botonera a:last-child{
	border-right: none;
}

footer .botonera a:hover, footer .copyright a:hover{
	color:#1f9984;
}

footer .copyright{
	float: right;
}

footer .copyright p{
	font-size: 0.7em;
	color:#e9e8e8;
}

footer .copyright a{
	color:#e9e8e8;
}

@media screen and (max-width: 912px) {
	footer .botonera{
		width: 100%;
		margin-bottom: 2%;
	}

	footer .copyright{
		float: left;
		width: 100%;
	}
}


@media screen and (max-width: 900px) {

	footer article{
		width: 46%;
		margin-top: 2%;
	}

	footer form .btn{
		right: 2px;
	}
}

@media screen and (max-width: 760px) {

}

@media screen and (max-width: 530px) {
	footer article {
	width: 96%;
	margin-top: 6%;
	}

	footer .last {
		text-align: center;
	}
}